## rust-manifest-dir-macros 0.1.16

=== debian/changelog ===
rust-manifest-dir-macros (0.1.16-1) unstable; urgency=medium

  * Package manifest-dir-macros 0.1.16 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 08 Oct 2022 11:34:18 +0200
