=== debian/control ===
Source: rust-manifest-dir-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/manifest-dir-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/manifest-dir-macros
Homepage: https://magiclen.org/manifest-dir-macros
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-manifest-dir-macros-dev is very long, consider overriding

Package: librust-manifest-dir-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-mime-guess-2+default-dev,
 librust-once-cell-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-manifest-dir-macros+default-dev (= ${binary:Version}),
 librust-manifest-dir-macros+mime-guess-dev (= ${binary:Version}),
 librust-manifest-dir-macros+replace-separator-dev (= ${binary:Version}),
 librust-manifest-dir-macros+tuple-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0+default-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0+mime-guess-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0+replace-separator-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0+tuple-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0.1-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0.1+default-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0.1+mime-guess-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0.1+replace-separator-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0.1+tuple-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0.1.16-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0.1.16+default-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0.1.16+mime-guess-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0.1.16+replace-separator-dev (= ${binary:Version}),
 librust-manifest-dir-macros-0.1.16+tuple-dev (= ${binary:Version})
Description: Function-like macros to check or operate paths relative to CARGO_MANIFEST_DIR at compile time - Rust source code
 This package contains the source for the Rust manifest-dir-macros crate,
 packaged by debcargo for use with cargo and dh-cargo.
