=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test manifest-dir-macros 0.1.16 --all-targets --all-features
Features: test-name=rust-manifest-dir-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test manifest-dir-macros 0.1.16 --all-targets 
Features: test-name=librust-manifest-dir-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test manifest-dir-macros 0.1.16 --all-targets --no-default-features --features mime_guess
Features: test-name=librust-manifest-dir-macros-dev:mime_guess
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test manifest-dir-macros 0.1.16 --all-targets --no-default-features --features replace-separator
Features: test-name=librust-manifest-dir-macros-dev:replace-separator
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test manifest-dir-macros 0.1.16 --all-targets --no-default-features --features tuple
Features: test-name=librust-manifest-dir-macros-dev:tuple
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test manifest-dir-macros 0.1.16 --all-targets --no-default-features
Features: test-name=librust-manifest-dir-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
