## rust-manifest-dir-macros 0.1.18

=== debian/changelog ===
rust-manifest-dir-macros (0.1.18-1) unstable; urgency=medium

  * Package manifest-dir-macros 0.1.18 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Tue, 10 Dec 2024 11:07:56 +0100
